/* CSS Document */
/*-------------------------顶部:导航信息*/

.dh{ width:100%;  height:50px;border-top: #dfdfdf 1px solid;}
.nav2{ width:1195px; height:50px;margin:0 auto;}
.nav2 a{ font-size:16px; color:#FFFFFF;}
.menu{ width:100%; height:50px; }
#sddm
{
  margin: 0 auto;
  padding: 0;
  width: 1195px;
  height:50px;
  position:absolute;
  z-index:1111;
  /*top: 156px;*/
}

#sddm li
{  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font-size: 16px;
  }

#sddm li a
{  display: block;
  width: 132px;
  line-height: 50px;
  color:#090909;
  font-size:16px;
  text-align: center;
  text-decoration: none}
  
  #sddm li a:hover
{  display: block;
  width: 132px;
  line-height: 50px;
  color: #000;
  background:#e1ffed;
  font-size:16px;
  text-align: center;
  text-decoration: none}
  
  #sddm li a:active
{  display: block;
  width: 132px;
  line-height: 50px;
  color: #bed3ff;
  background:#fff;
  font-size:16px;
  text-align: center;
  text-decoration: none}

#sddm div
{  position: absolute;
  visibility: hidden;
  margin: 0;
  padding: 0;
  width: 132px;
  line-height:35px;
  background-color:#e1ffed; 
  filter:alpha(opacity=90);
  }

#sddm div a
{  position: relative;
  display: block;
  margin: 0;
  width: auto;
  white-space: nowrap;
  text-align: left;
  text-decoration: none;
  color: #000;
  font: 14px arial;
  text-align: center;
  border-bottom:#009943 1px solid;
  line-height:35px;}

#sddm div a:hover
{  background: #009943;
  color: #FFF;
  font: 14px arial;
  border-bottom:#0b3ca2 1px solid;
  line-height:35px;
  height:35px;}

